<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$exp	= explode("-",$kode);
$kodekk	= $exp[0];
$nourut	= $exp[1];

$sql	= mysql_query("SELECT * FROM jurkk WHERE kode_kk='$kodekk' AND no_urut= '$nourut'");
$r	= mysql_fetch_assoc($sql);
$data['nourut']	= $r[no_urut];
$data['noakun']	= $r[noakun];
$data['nobp']	= $r[nobp];
$data['naakun']	= $r[naakun];
$data['namabp'] = $r[namabp];
$data['ket']	= $r[keterangan];	
$data['jumlah']	= $r[jumlah];
echo json_encode($data);
?>